# Urdu translation for kdeaddons
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-09-13 22:47+0000\n"
"Last-Translator: عبدالجلیل ملک <Unknown>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-09 08:54+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dirfilterplugin.cpp:155
msgid "View F&ilter"
msgstr "چھلن&ی دیکھیں"

#: dirfilterplugin.cpp:158
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""

#: dirfilterplugin.cpp:175
msgid "Clear Filter Field"
msgstr "چھلنی خالی کریں"

#: dirfilterplugin.cpp:179
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr ""

#: dirfilterplugin.cpp:195
msgid ""
"Enter here a text which an item in the view must contain anywhere to be "
"shown."
msgstr ""

#: dirfilterplugin.cpp:199
msgid "Filter Field"
msgstr ""

#: dirfilterplugin.cpp:250
msgid "Only Show Items of Type"
msgstr "صرف اس قسم کے اجزأ دکھائیں"

#: dirfilterplugin.cpp:316
msgid "Use Multiple Filters"
msgstr "متعدد چھلنیاں استعمال کریں"

#: dirfilterplugin.cpp:321
msgid "Show Count"
msgstr "تعداد دکھائیں"

#: dirfilterplugin.cpp:325
msgid "Reset"
msgstr ""

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "اضافی اوزار پٹی"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "چھلنی کی اوزار پٹی"
